Bug 175448 - [FC5] firefox needs language pack support
[FC5] firefox needs language pack support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
: i18n
Depends On:
Blocks: FC5Blocker
  Show dependency treegraph
 
Reported: 2005-12-10 16:21 EST by Nicolas Mailhot
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.5-5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-26 22:45:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2005-12-10 16:21:19 EST
Now that firefox 1.5 is out, and the translation groups finished their work (at
least for the main languages) it's time to teach firefox again something else
than american english (like it was done for the previous versions)

$ rpm -q firefox
firefox-1.5-1

Note You need to log in before you can comment on or make changes to this bug.